[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [CONTRIBUTE] [DONATE]

Qubes-Whonix R4.0 End of Security Support and Deprecation Notice - All users should move to Qubes R4.1!

As per Whonix Support Schedule, this post serves as Qubes-Whonix for Qubes R4.0 deprecation notice.

Qubes-Whonix for Qubes R4.1 stable has been released:
Qubes-Whonix 16 for Qubes R4.1 is available! (Debian 11 bullseye based) - Major Release

Qubes-Whonix for Qubes R4.0 will be deprecated on 20 March 2022.

Qubes-Whonix for Qubes R4.0 will be deprecated on 20 April 2022.

All Qubes R4.0 users should upgrade to Qubes R4.1.

Related:

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Contributors] [Investors] [Priority Support] [Professional Support]